Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the Learning Center

The QuickBooks Learning Center provides step-by-step instructions for common tasks and interactive tutorials that will teach you important QuickBooks concepts.

To open the Learning Center, go to the Help menu and click Learning Center Tutorials.

2. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

3. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and vendors?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

4. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.

Indicates a link to a tutorial in the QuickBooks Learning Center.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Downloading Terminal Payments (Innovative Merchant Solutions)

If you have a merchant account through Innovative Merchant Solutions and you use a terminal to record customer credit card payments, you can download these transactions into QuickBooks. But first you have to activate your merchant account to use this feature.

Activate your account for terminal download

  1. Go to the Customers menu, choose Add Credit Card Processing, and then click Learn About Processing Options.

    This opens the QuickBooks Merchant Services Web page.

  2. Click the Activate button on the right side of the page.

  3. On the next page, click the Activate button next to QuickBooks Merchant Service for Terminals.

  4. If you are not currently logged in, or need to create a new log in, follow the prompts to do so.

  5. On the activation page, enter your Merchant account number as it exists on file with Innovative Merchant Solutions, Merchant account name (for future reference), and Employer Identification Number, and then click Submit.

Download terminal payments

After you have activated your account, you can download terminal payments. Note that transactions older than 90 days are not available for download.

  1. Go to the Customers menu, choose Credit Card Processing Activities, and then choose Get Online Payments.

  2. (optional) If you are subscribed to more than one service, choose Terminal Download from the dialog box.

  3. Complete the Download Setup page.

    For additional help, click Help on the Download Setup page.

See also

  • Downloading credit card transactions processed outside QuickBooks


How will the Address Verification Service and Card Security Code help prevent credit card fraud?

The results for Address Verification Service (AVS) and Card Security Code (CSC) can help you prevent credit card fraud, so you should pay attention to these results, which are displayed on the Processed Payment Receipt.

How can I use AVS results?

Address verification helps merchants avoid credit card fraud and chargebacks for transactions in which the credit card is not physically present at the point of sale.

The results of the AVS check are for your information only. The credit card payment is processed even if the AVS check indicates a mismatch between the address information you entered and the cardholder's address information. However, if you suspect credit card fraud, you should void the transaction.

The results of the AVS check do not determine whether a credit card transaction is approved. Only ZIP code is required to complete the address verification check, but you can include street address for extra protection against fraud and chargebacks. For example, if a customer denies having made a particular credit card purchase, showing the credit card company that you collected the customer's street address may help prove that the charge was legitimate.

What is Card Security Code (CSC)?

The Card Security Code is an important security feature for credit card transactions on the Internet, over the phone, or in any situation where the card is not present. This code will have 3 or 4 digits and will be in a different location depending on the card type. Requiring this code to be entered adds another layer of security to a transaction.

The CSC check makes sure that the number has the correct format and number of digits for the card type being used, and also compares the CSC to the card on record.

Will entering the Card Security Code lower my discount rate?

Requiring this code from your customer when the card is not present is a good security practice, but will have no effect on your discount rate for Visa and MasterCard. In most cases, the same is true for Discover and American Express cards. If you are being charged by Discover or American Express for not requiring the Card Security Code, you should contact them directly.

Why can't the Card Security Code be pre-filled?

The Card Security Code cannot be saved or pre-filled because this would violate Visa/MasterCard's PCI security regulations.

View a list of AVS and CVS results

AVS Results
Match | The Street Address and ZIP Code entered match the address on file with the cardholder's financial institution.
Partial Match (ZIP match, Address no match) | The ZIP Code matches but the Street Address does not match the information on file with the cardholder's financial institution. The payment will still be processed.
Partial Match (Address match, ZIP no match) | The Street Address matches but the ZIP Code does not match the information on file with the cardholder's financial institution. The payment will still be processed.
No Match (Address and Zip) | The Street Address and ZIP Code entered do not match the address on file with the cardholder's financial institution, but the payment will still be processed.
No Match (Address) | The Street Address entered does not match the Street Address on file with the cardholder's financial institution, but the payment will still be processed.
No Match (Zip) | The ZIP Code entered does not match the Zip Code on file with the cardholder's financial institution, but the payment will still be processed.
Not required | Address verification is not required when you swipe a credit card. The magnetic stripe data proves that the card was physically present.
None | Address checking is not supported by the cardholder's bank. Your transaction will still be processed.
CSC Results
Match | The Card Security Code entered matches the code for this credit card.
No Match | The Card Security Code entered does not match the code for this credit card.
Unavailable | The CSC result was not available for this transaction.


Visa Corporate Card

Visa Corporate Card (Merchant Service)

The Visa Corporate card is a specific type of commercial credit card used by businesses. In QuickBooks, when you process a transaction using a Visa Corporate card, it is recommended that you submit the sales tax amount.

Sales Tax Amount

Confirm the Sales Tax Amount for the transaction. QuickBooks prefills this field with the sales tax entered on the corresponding sales form or forms. For non-taxable transactions, Sales Tax Amount is 0.00.

Note: Visa requires that the sales tax amount be either 0 or between 0.1% and 22% of the sales total. QuickBooks checks to make sure the sales tax amount you enter falls within this range, but this amount is not reported to any tax agency.

Why is sales tax collected for commercial card transactions?


Troubleshooting swiping or processing credit cards

If you're having trouble swiping a credit card, this topic can help you resolve the problem.

Make sure the card reader is connected

  • Check that the card reader is connected to the computer, and that the computer is on.

  • The light on the card reader should be green, indicating that the card reader is ready.

Make sure you swiped the card correctly

  • Be sure the card's magnetic stripe is facing the right direction (toward the light).

  • Swipe the card only once, starting from either end of the card reader.

  • Don't hold the card at an angle.

  • Swipe the card quickly.

Check the credit card for problems

  • If a card can't be read, it may have a damaged magnetic stripe. Try wiping off the magnetic stripe to remove any residue.

Check the card reader for problems

  • If the light on the card reader turns red, this indicates a "bad read." If this occurs frequently, the card reader's magnetic head may need cleaning. You can purchase cleaning cards at office supply stores.

  • If the card reader beeps or blinks in an unusual way, or if card data is incomplete or garbled, the card reader may be damaged or improperly configured. Contact Customer Support.

What to do if a credit card can't be swiped

  • If a problem with either the credit card or your card reader prevents you from swiping, you can enter the credit card information manually. Note that your transaction will be subject to higher, key-entered rates. See fees.

  • Whenever you can't swipe a card, it's a good idea to imprint the card and complete a sales slip. Keep a copy of the signed sales slip for your records as protection in case of a customer dispute.


What are the fees for a merchant credit card processing account?

Merchant account processors charge a variety of fees for providing you with a credit card processing service, including setup fees, monthly service fees, discount rates, per authorization fees, and others. Fees may also vary depending on sales volume and other factors, such as whether the credit card was swiped or keyed. Check with your merchant account provider for complete fee information.

Fees for the QuickBooks Merchant Service

Fees for the QuickBooks Merchant Service are provided when you sign up.

To review fees for the service, see the list of Go online frequently asked questions.

What are the fees for each type of transaction?

See also

  • What is the QuickBooks Merchant Service?

  • How are merchant account fees shown on my bank statement?

  • Setting up an expense account for merchant account fees


What is a merchant account?

A merchant account is an account with a merchant account processor (or a financial institution acting as a processor) that enables you to enter and process credit card transactions.

How does it work?

You submit the customer's credit card information to the merchant account processor, which then authorizes the transaction. As each transaction is authorized, the money is transferred into a holding account with the merchant account processor. The money from the holding account is transferred to your designated bank account on a regular basis, either daily or weekly (depending on the merchant account processor's schedule).

The sales transactions that you have processed on a given business day are accumulated and deposited into your bank account as a single amount. In addition to your monthly bank account statement, you'll receive a statement from the merchant account processor that shows the total amount of each day's transactions during that statement cycle and the fees that were charged.

See also

  • How do I get set up to accept credit cards as a customer payment method?

  • What are the fees for a merchant account?

  • About "card swiped" and "key entered" transactions

  • What you should know before processing a credit card payment online


If you are swiping the credit card

These steps apply only if you have signed up to swipe credit cards and have your customer's credit card in hand.

If you swiped the card on the previous screen

Confirm the credit card information and amount, and then click Send to process the transaction.

If you have not swiped the card yet

  1. Swipe the card.

    If the card's magnetic stripe is read successfully, the Name, Credit Card Number, and Exp. Date fields are filled in automatically. Note that when you swipe a credit card the card number is not saved in QuickBooks.

  2. Note: You do not need to fill in the Street address and Zip fields. Address verification is not necessary when you swipe a credit card. The magnetic stripe data proves that the card was physically present.

  3. Click Send to process the payment.

See also

  • Signing up to swipe credit cards

  • About "card swiped" and "key entered" transactions


What you should know before processing a credit card payment online (Merchant Service)

Before you process a credit card payment through the QuickBooks Merchant Service, it's important to understand the following information.

Ship within 24 hours

Visa and MasterCard association rules require that you do not charge the cardholder for the purchase until the product has been shipped (as opposed to charging the customer on the date the product was ordered or authorized).

How do I manage a delay between accepting and delivering an order?

Card-swiped transactions

(Available only for merchant accounts supported by QuickBooks Merchant Service.)

For a "card swiped" transaction, the merchant swipes the credit card through a terminal or other device that reads the card's magnetic stripe. Card-swiped transactions qualify for a lower discount rate because they carry a lower risk of credit card fraud. If you do repeat business with a customer, you must swipe the credit card every time you process it to receive this lower rate for each transaction.

Whenever you are unable to swipe the card (for example, if the card's magnetic stripe is damaged), it's a good idea to imprint of the card and complete a sales slip. Imprinting the card proves that the card was physically present if a customer later disputes a charge.

Key-entered transactions

For a key-entered transaction, the credit card does not need to be physically present to authorize the transaction, as it does if you use a card reader. Instead, the information is processed over the Internet (as with the QuickBooks Merchant Service), by e-mail, over the phone, or by similar means. All you need is the customer name, the customer's address, the card number, and the expiration date.

This processing method gives you more flexibility (for example, you can accept credit card payments over the phone) and enables you to download your payment transactions directly into QuickBooks. However, using this method also means that you, as the user of the merchant account, have full responsibility for safeguarding against fraudulent transactions. To help reduce the amount of fraud, the QuickBooks Merchant Service performs an address verification check for each credit card transaction by comparing the customer address you enter with the credit card bank records.

See also

  • What is the QuickBooks Merchant Service?

  • About "card swiped" and "key entered" transactions


What is the QuickBooks Merchant Service?

Merchant Service Merchant Service Merchant Service Merchant Service Merchant Service

merchant service

process credit cards

accept credit cards

The QuickBooks Merchant Service allows you to process credit card transactions within QuickBooks.

To learn more about this service or to apply for it, Go online go to the QuickBooks Merchant Service.

Setting up QuickBooks Merchant Service

  • Getting set up to accept credit cards

  • Learn about automatic credit card billing

Processing transactions

  • Entering credit card payments

  • Refunding a credit card transaction

  • Processing commercial credit cards

  • Swiping credit cards

  • Finding out if credit card transactions have been processed

Downloading transactions to QuickBooks

  • Downloading online payments

  • Downloading payments processed outside QuickBooks

Keeping your bank account register up-to-date

  • Depositing credit card payments

  • Get funding status for deposits

  • Setting up an expense account for merchant account fees

  • What are the fees for a merchant account?

Merchant Service Administrative Tasks

  • Adding a user to my Merchant Service

  • Changing your login

  • Adding card types you accept

If you can't find the information you need in the list above, check the Go online QuickBooks Community site for Merchant Service.


Signing up to swipe or process credit cards (Merchant Service)

If you often have a customer's credit card in hand when you process credit cards using the QuickBooks Merchant Service, you may be able to lower your merchant account costs by swiping credit cards. To use this feature, you will need to purchase a card reader from Intuit (this is a one-time cost). The card reader attaches to your computer, so you can swipe credit cards and have your transactions automatically recorded in QuickBooks. When you purchase the card reader, you'll receive a QuickStart guide with setup instructions.

You can also use your card reader to process credit card transactions from outside QuickBooks. This is useful if you want others in your company to be able to process credit cards without having access to QuickBooks.

Note: Swiping credit cards is available only for QuickBooks merchant accounts.

If you don't have a QuickBooks merchant account yet

When you apply for a QuickBooks merchant account, you can sign up to swipe credit cards.

If you already have a QuickBooks merchant account

You can sign up to swipe credit cards from the Receive Payments window.

  1. Go to the Customers menu, choose Accept Credit Card Payments, and then click Process Credit Card Payments.

  2. In the Receive Payments window, click Swipe Card on the toolbar.

  3. Click the sign-up link in the Swipe Card window. You'll see information that is useful to know before signing up, such as the price of the card reader and the merchant discount rate for card-swiped transactions.

  4. Follow the onscreen instructions to sign up and order your card reader.

    As soon as you receive your card reader, you can start swiping credit cards.

See also

  • What is the QuickBooks Merchant Service?

  • Processing credit cards outside QuickBooks


Address Verification Service (AVS) for credit card security (Merchant Service)

Whenever you process a key-entered credit card transaction, QuickBooks verifies the cardholder's address by comparing the address you enter with the customer's credit card bank records.

This check is carried out using the Address Verification Service (AVS). Address verification helps merchants avoid credit card fraud and chargebacks for transactions in which the credit card is not physically present at the point of sale.

Will the results of the AVS check affect whether the credit card transaction is approved?

ZIP code and Street address

Only ZIP code is required to complete the address verification check, but you can include street address for extra protection against fraud and chargebacks. For example, if a customer denies having made a particular credit card purchase, showing the credit card company that you collected the customer's street address may help prove that the charge was legitimate.

See also

  • About "card swiped" and "key entered" transactions


What is a commercial credit card? (Merchant Service)

Both Visa and MasterCard offer special credit cards for companies designed to help them manage their spending and streamline the purchasing process.

Commercial credit cards offer companies advanced functionality, such as the ability to set employee-spending limits and restrict card usage to specific types of purchases. For example, a cardholder might be authorized to use the card only for purchasing office supplies.

Here are some examples of commercial credit cards in use today:

Visa

  • Visa Purchasing card (for procurement expenses)

  • Visa Corporate card (for travel and entertainment expenses)

  • Visa Commercial card (an integrated, multi-purpose card)

MasterCard

  • MasterCard Corporate Purchasing Card (for procurement expenses)

  • MasterCard Corporate Card (for travel and entertainment expenses)

Another feature of commercial credit card programs is the ability to collect Level II data from merchants. Submitting Level II data when processing credit cards in QuickBooks could earn you "preferred vendor" status with certain customers and is recommended.

Level I data

Level II data

  • Name of merchant

  • Address of merchant

  • Amount of transaction

  • Date transaction was authorized

  • Date transaction was posted to issuer's system

  • Exchange rate, if applicable

  • Level I data

  • Sales tax amount

  • Customer code, typically a cost center or project number assigned by the cardholder's company. This code is used only for certain types of cards and purchases.


About "card swiped" and "key entered" credit card transactions (Merchant Service)

The QuickBooks Merchant Service offers both "card swiped" and "key entered" credit card processing.

Card-swiped processing

For a card-swiped transaction, the merchant swipes the credit card through a terminal or other device that can read the data encoded on the card's magnetic stripe. The magnetic stripe data is transmitted to the credit card processor along with the transaction amount, which proves the card was physically present at the point of sale.

Card-swiped transactions typically qualify for a lower discount rate because they are less prone to data entry errors and carry a lower risk of credit card fraud.

You can sign up for card-swipe processing when you apply for the QuickBooks Merchant Service. If you already have a QuickBooks merchant account, you can sign up to swipe credit cards at any time.

Key-entered processing

For a key-entered transaction, the credit card does not need to be physically present to authorize the transaction. Instead, the merchant enters the credit card information manually using a keypad or computer program, and the information is processed over the Internet (as with the QuickBooks Merchant Service), over the phone, or by similar means.

When a merchant is unable to swipe a credit card (for example, if the card has a damaged magnetic stripe), the merchant can often handle the sale as a key-entered transaction.

This processing method gives you more flexibility (for example, you can accept credit card payments over the phone); however, using this method also means that you, as the user of the merchant account, have full responsibility for safeguarding against fraudulent transactions. To help reduce the risk of fraud, QuickBooks performs an address verification check for each key-entered transaction by comparing the customer address you enter with the credit card bank records.

Key-entered transactions are typically subject to a higher discount rate because they are more prone to data entry errors and carry a higher risk of credit card fraud.


Merchant Service online resources

QuickBooks Merchant Service online resources

For more information about the QuickBooks Merchant Service, including how to contact customer service, see:

Go online Frequently asked questions


What is Automatic Credit Card Billing? (Merchant Service)

Automatic Credit Card Billing is a feature of the QuickBooks Merchant Service that lets you bill a customer's credit card a fixed amount on a regular basis for recurring services, such as membership fees, insurance premiums, or subscriptions.

How do I get more Help about using Automatic Credit Card Billing?

To learn how to use the Automatic Credit Card Billing feature, go to the Customers menu, click Credit Card Processing Activities, and then click Automatic Credit Card Billing. Click the Help link in the upper right of the Automatic Credit Card Billing window.

How does Automatic Credit Card Billing work?

After you set up a recurring charge, your customer's credit card is billed automatically each period. As payments are processed, funds are deposited in the bank account you specified when you set up your QuickBooks merchant account. You receive a billing summary by e-mail each day charges are processed.

This type of credit card billing has its own rules and regulations set forth by Visa and MasterCard. For example, you must have a signed agreement from your customer before you start automatic billing. The Automatic Credit Card Billing feature makes it easy for you to comply with these rules. Just follow the onscreen instructions.

Do I have to charge a fixed amount?

Yes. Automatic Credit Card Billing is designed for charging your customer a fixed amount each billing period. If the amount you charge varies, you need to process the credit card payments individually rather than using Automatic Credit Card Billing.

Can I make changes to a recurring charge?

Yes, QuickBooks makes it easy to edit a recurring charge. For example, you can change the amount billed, frequency, or credit card information. You just need written permission from your customer before making changes.

See also

  • What is the QuickBooks Merchant Service?


Processing commercial credit cards (Merchant Service)

When processing a commercial credit card, you can provide additional data about the sale, referred to as Level II data, which includes sales tax amount and sometimes customer code. This information is used by the cardholder's company for bookkeeping purposes.

For most card types, QuickBooks Merchant Service is able to detect that the card is a commercial card (based on the card number) and prompts you to enter the additional information.

American Express commercial cards

QuickBooks Merchant Service does not support Level II data for American Express commercial cards.

See also

  • What is the QuickBooks Merchant Service?


About the Process Credit Card Refund window

This window prompts you to enter or confirm the required data for the online credit transaction. If you are swiping the card, click here.

  1. Enter the cardholder's name, credit card number, and expiration date.

    Some of this information may be prefilled if you already entered the data in the Receive Payments window or saved it as the customer's preferred payment method.

  2. Click Submit to credit your customer's credit card.

See also

  • Signing up to swipe credit cards

  • About "card swiped" and "key entered" transactions


About the Processed Refund Receipt window

This window shows the transaction receipt for the current credit card refund.

  • To print this receipt, click the Print button.

  • To cancel the refund, click Void Refund. No record of the refund will appear on the customer's credit card statement.

Note: You can void a refund on the day you process the transaction. After that time, the transaction has been settled and cannot be voided.

What to do if you swiped a credit card

  • Print two copies of the receipt.

  • Have your customer sign the "Merchant Copy."

  • Give your customer the "Customer Copy."

    Note: The receipt does not list the goods or services to which the refund applies, so you may want to attach a copy of the corresponding Credit Memo.

How can I download predesigned templates for credit memos?

You can download free, predesigned templates from the QuickBooks Templates Gallery.


This is a commercial card

This is a commercial card (Merchant Service)

This screen appears if QuickBooks detects that the card you are processing is a commercial Visa or MasterCard (for example, a Visa Purchasing card or MasterCard Purchasing Card). When you process commercial credit card transactions with QuickBooks, it is recommended that you also capture and transmit additional information referred to as Level II data, which includes sales tax and in some cases customer code.

Complete the additional field(s) and click Send to process the transaction.

Sales Tax Amount

Confirm the Sales Tax Amount for the transaction. QuickBooks prefills this field with the sales tax entered on the corresponding sales form or forms. For non-taxable transactions, Sales Tax Amount is 0.00.

Why is sales tax collected for commercial card transactions?

Why is sales tax collected for commercial card transactions?

Customer Code

(Applies to only certain types of purchases.)

Ask the cardholder for his or her assigned customer code. This code may be a cost center number, project number, or some other classification used by the cardholder's company for tracking and allocating expenses.

The code is alphanumeric and can contain up to 16 characters.

What if the cardholder doesn't know the customer code?

What if the cardholder doesn't know the customer code?


About the Process Credit Card Payment window

About the Process Credit Card Payment window (Merchant Service)

This window prompts you to enter or confirm the required data for the credit card transaction. If you are swiping the card, click here.

  1. Enter the cardholder's name, street address (optional), and zip code. QuickBooks uses this information to perform an address verification (AVS) check to help you detect credit card fraud.

    Will the results of the AVS check affect whether the credit card transaction is approved?

  2. Enter the credit card number, expiration date, and card verification code.

    Some of this information may be prefilled if you already entered the data in the Receive Payments window or saved it as the customer's preferred payment method.

    Note: Card verification code (CVC) cannot be prefilled due to Visa/MasterCard security regulations.

  3. Click Submit to process the payment.

Visa Corporate Card

What to do if you are processing another type of commercial credit card

See also

  • Signing up to swipe credit cards

  • About "card-swiped" and "key-entered" transactions


About the Processed Payment Receipt window

This window shows the transaction receipt for the current credit card payment and displays the AVS and CSC results.

  • To print this receipt, click the Print button.

  • To cancel the credit card payment, click Void Payment. No record of the charge will appear on the customer's credit card statement.

When can I void a transaction?

You can void a credit card payment on the day you process the transaction (before 3:00 p.m. pacific time). After that time, the transaction has been settled and cannot be voided. To reverse a credit card payment after the settlement period, you must issue a credit to the customer instead.

View a list of AVS and CVS results

AVS Results
Match | The Street Address and ZIP Code entered match the address on file with the cardholder's financial institution.
No Match (Address and Zip) | The Street Address and ZIP Code entered do not match the address on file with the cardholder's financial institution, but the payment will still be processed.
No Match (Address) | The Street Address entered does not match the Street Address on file with the cardholder's financial institution, but the payment will still be processed.
No Match (Zip) | The ZIP Code entered does not match the Zip Code on file with the cardholder's financial institution, but the payment will still be processed.
Not required | Address verification is not required when you swipe a credit card. The magnetic stripe data proves that the card was physically present.
None | Address checking is not supported by the cardholder's bank. Your transaction will still be processed.
CSC Results
Match | The Card Security Code entered matches the code for this credit card.
No Match | The Card Security Code entered does not match the code for this credit card.
Unavailable | The CSC result was not available for this transaction.

How can address verification help prevent credit card fraud?

link to AV topic

What to do if you swiped the credit card

  • Print two copies of the receipt.

  • Have your customer sign the "Merchant Copy."

  • Give your customer the "Customer Copy."

    Note: The credit card receipt does not list the goods or services purchased, so you may want to attach a copy of the corresponding Sales Receipt or Invoice.

    QuickBooks also offers an all-in-one Sales Receipt template for credit card acceptors. This template includes both line item detail and a signature line. Click the Template drop-down list and choose Download, and then click "Download report and form templates."

How long will it be before funds are deposited in my bank account?

After your customer's credit card payment has been approved, it should take 1-3 days for the funds to be released to your financial institution.

See also

  • What is the Address Verification Service (AVS)

  • Voiding a credit card transaction (QuickBooks Merchant Service)


About the Swipe Card window

If you signed up to swipe credit cards and purchased a card reader from Intuit, you can swipe a credit card from this window to process it through the QuickBooks Merchant Service.

  • Swipe the card.

    Swipe the card.

  • If the card's magnetic stripe is read successfully, the onscreen message changes to "Reading card data." Your card reader should also beep once and display a green light.

    If nothing happens when you swipe the card

  • The card number, cardholder name, and expiration date are sent to QuickBooks.

  • The magnetic stripe data is sent to the credit card processor along with the transaction amount. This data proves that the card was physically present at the point of sale and qualifies the transaction for lower, "card swiped" rates.

  • The Swipe Card window closes automatically after the card is read successfully.

See also

  • Signing up to swipe credit cards

  • About "card swiped" and "key entered" transactions


About the Processed Void Receipt window

This window shows the transaction receipt for the current voided credit card transaction. To print this receipt, click the Print button.


See how views make matching credit card deposits easier (Merchant Service)

With a QuickBooks merchant account, you can more easily match your credit card transactions with the lump sum deposits that appear on your bank statement.

  1. Go to the Banking menu and click Make Deposits. Open the Make Deposits window

  2. In the Payments to Deposit window, click the View payment method type drop-down and select any view that displays credit card payments.

    Your payments to deposit are grouped by date and payment type.

  3. Select the credit card payments you want to deposit.

    Select only credit card payments, not a mix of cash and credit card payments. Also, it is best not to include MasterCard/Visa and other non-bank credit cards (such as American Express or Discover) in the same deposit, as QuickBooks now can provide the funding status for MasterCard and Visa deposits.

    JCB cards will be grouped with Visa cards and MasterCards in the Payments to Deposit window. So, to facilitate reconciliation, when you are creating a payment method for JCB cards, consider assigning the JCB payment method to a Payment Type of Visa.

  4. Click OK.

    In the Make Deposits window, the displayed Deposit total may not match the deposit total on your bank statement. Typically, this is the result of processing fees, but it may be due to other reasons such as chargebacks.

  5. (Optional) Enter a memo.

  6. Save the deposit.

Accounting for fees

In the Make Deposits window, the displayed Deposit total may not match the deposit total on your bank statement. Typically, this is the result of processing fees, but it may be due to other reasons such as chargebacks. There are two ways you can account for fees and other adjustments:

  • If you are depositing from MasterCard or Visa accounts, you can download fees and adjustments.

  • If you are depositing from American Express or Discover accounts, you can use the fees calculator.


Matching payments with bank deposits (Merchant Service)

Go online With the QuickBooks Merchant Service, you can more easily match the credit card transactions you record in QuickBooks with the lump sum deposits that appear on your bank statement. The service also provides an easy way to account for any discrepancies due to credit card fees.

See also

  • What is the QuickBooks Merchant Service?


What if the credit card Payments Subtotal doesn't match my bank deposit total? (Merchant Service)

Your QuickBooks Payment Subtotal may not match your bank statement deposit total due to:

  • Credit card processing fees

  • Chargebacks or returns

  • Other fees and adjustments, such as monthly fees, monthly minimum fees, and monthly discount rates.

Accounting for credit card processing fees (Merchant Service)

If the Payments Subtotal does not match your bank deposit total, if you are using the QuickBooks Merchant Service to process MasterCard or Visa credit card transactions, QuickBooks can download fees and adjustments

If you are processing American Express or Discover transactions, you can account for the difference using the Enter Credit Card Fees section of the Make Deposits window.

See also

  • See how views make matching deposits easier (Merchant Service)

  • Downloading fees and adjustments (Merchant Service)


Will the results of the AVS check affect whether the credit card payment is approved?

Will the results of the AVS check affect whether the credit card transaction is approved?

No. The results of the AVS check are for your information only.

The credit card payment is processed even if the AVS check indicates a mismatch between the address information you entered and the cardholder's address information.

If you suspect credit card fraud, you should void the transaction.

See also

  • Voiding a credit card transaction


What is a credit card chargeback?

A chargeback is a credit card payment transaction that has later been rejected. The transaction is being "charged back" to you after the original credit card payment transaction was authorized by the merchant account processor and deposited into your bank account.

This type of transaction can occur for a variety of reasons. For example, this might happen if a customer denies having made a particular credit card transaction and refuses to pay the credit card company. You must research the individual transaction to determine whether or not the chargeback is appropriate.


How are merchant account fees shown on my bank statement?

The way in which merchant account fees appear on your bank statement depends on how the fees are deducted by the merchant account processor. Fees are deducted in two ways:

  • Fees are deducted after the money is deposited.

    Most merchant account processors accumulate the fees during the statement cycle (usually a month), then deduct them from your bank account at the end of the cycle. Your monthly bank statement shows each deposit and a single fee charged at the end of the month.

    Other merchant account processors deduct fees each time a deposit is made. This is usually done when the merchant account processor deposits payments. In this case, your monthly bank statement shows a fee for each deposit (that is, two separate transactions each time).

    For fees that are deducted after the money is deposited, you must write an expense check to appropriately account for the fees in QuickBooks.

  • Fees are deducted before the money is deposited.

    The merchant account fees are not shown on your bank statement. It shows only the net deposit amount, which is the total of all your credit card payments for that day minus the total merchant account fees charged for that day.

    Deposit = total credit card payments - total merchant account fees

    The QuickBooks Merchant Service makes it easier for you to account for the difference between your QuickBooks deposit total and the deposit total on your bank statement. Learn how.

See also

  • What is the QuickBooks Merchant Service?

  • See how views make matching deposits easier


Why is sales tax collected for commercial card transactions?

Why is sales tax collected for commercial card transactions? (Merchant Service)

Collecting sales tax at the point of sale helps companies enrolled in commercial credit card programs ensure that they are paying the correct sales tax for goods purchased. Some companies also use this information to simplify their sales tax preparation.

The sales tax data you submit is sent to Visa or MasterCard. The card association then reports the information to the cardholder's company, along with the other transaction details. The information is never shared with tax agencies.


Customer Code

This code may be a cost center number, project number, or some other classification used by the cardholder's company for tracking and allocating expenses.

The code is alphanumeric and can contain up to 16 characters.

What if the cardholder doesn't know the customer code?


Customer Code

Enter Credit Card Fees (optional)

For deposits from American Express or Discover cards, you can account for the difference between your QuickBooks deposit total and your bank's deposit total in this area. Complete Steps 1 through 4.


Card No. and Exp. Date

If the customer is paying by credit card, enter the credit card number and expiration date (mm/yyyy) in these fields.

If you use the QuickBooks Merchant Service to process credit card payments, the information that you enter in these fields will be used to process the credit card payment. When you save the transaction, the Process Credit Card Payment window will appear prefilled with the credit card number and expiration date.

If you are swiping the credit card, you can leave the Card No. and Exp. Date fields blank. This information will be read from the card and filled in automatically when you swipe the card.

Note: For security reasons, the credit card number will be partially blocked from view once you have recorded the payment.


Card No. and Exp. Date

Discount rate

Percentage of a credit card sale that the merchant pays as a fee to process the transaction. Discount rates are often tiered, such that merchants are charged different rates depending on the conditions of a transaction (card-swipe vs. key-entered, for example).


Swiping credit cards

How to swipe a credit card

  • Ensure that the card's magnetic stripe is facing toward the light.

  • Swipe the card only once, starting from either end of the card reader.

  • Don't hold the card at an angle.

  • Swipe the card quickly.


Process credit card payment when saving

Select this option if you want to process the customer's credit card payment using the QuickBooks Merchant Service.

When you save the payment, QuickBooks prompts you to enter any additional information needed and then sends the transaction for processing.

If you have not yet signed up for the Merchant Service, QuickBooks will display information about the service and how to apply.


Process credit card credit when saving

Select this option if you want to issue a credit to the customer's credit card using the QuickBooks Merchant Service.

When you save the credit, QuickBooks prompts you to enter any additional information needed and then sends the transaction for processing.

If you have not yet signed up for the Merchant Service, QuickBooks will display information about the service and how to apply.


What if the cardholder doesn't know the customer code?

If the cardholder doesn't know the customer code, you could enter the person's last name instead. The cardholder can work with his or her accounting department to get the transaction properly classified later.

If you think you will do business with the customer again, you may want to ask the person to find out what the customer code is for future transactions.


Swipe Card

Opens a window in which you can swipe a credit card if you use a card reader with your QuickBooks merchant account.

The window also displays information about this feature and instructions for signing up.


What are the fees for each type of transaction?

The table below shows which fees apply for each type of credit card transaction.

Trans. type

Applicable fees

Sale

  • Discount rate

  • Per-authorization fee

Credit

Discount rate may apply

Void

Per-authorization fee

Voice authorization*
  • Discount rate
  • Per-authorization fee
  • Nominal processing fee may also apply

*

Note: Transactions authorized by phone cannot qualify for card-swiped rates.


Troubleshoot credit card refunds (Merchant Service)

When a customer has overpaid or underpaid an invoice, you need to refund the customer properly and make sure your QuickBooks accounts are updated properly.

Sometimes, after you refund a credit card payment to a customer, you may notice an unexpected open balance on the customer's account. In these cases, there is usually no return of goods or services involved, just a refund of money. Or, if the return of goods and services is involved, the amount being refunded may be different from the amount of goods or services being returned.

This Help topic contains troubleshooting tips to help you resolve incorrect open balances in such cases.

Note: You cannot use a refund to balance a customer's incorrect open balance. As a general rule, remember that a credit memo must be used to balance an invoice, and the Received Payment form must be used to balance a refund or a credit.

How can I resolve an incorrect open balance if ...

I overcharged my customer's credit card (before the daily cutoff time for settlement)

If you overcharged your customer's credit card, and you discover the error the same day before 3:00 p.m. (pacific time), the solution is to open the original Receive Payment form or Sales Receipt and void it. This will void the associated credit card payment. Then, simply receive the correct amount again.

To do this task

  1. Find and open the customer payment you want to void.

  2. In the Receive Payments or Enter Sales Receipt window, click the link View Payment receipt.

  3. Click Void Payment.

  4. Receive a new payment or create a new sales receipt and enter the correct payment amount.

  5. (optional) To verify that the customer's open balance is now correct, go to the Customer Center, click the customer's name, and then click Open Balance in the Reports for this Customer area.

I overcharged my customer's credit card (after the daily cutoff time for settlement)

If you overcharge a customer and don't discover the error until after the daily cutoff time for settlement, the solution is to refund the money to the customer. You cannot use a credit memo because there is no return of goods or services. You are simply returning a payment to the customer. The solution is to use the overpayment option on the Receive Payments form.

To do this task

  1. Find and open the customer payment you want to adjust.

  2. In the Overpayment section of the Receive Payments window, click Refund the amount to the customer.

  3. Click Save & Close to save the transaction and close the window.

  4. In the Recording Transaction window, click Yes.

  5. In the Issue a Refund window, click OK to process the Refund.

  6. (optional) To verify that the customer's open balance is now correct, go to the Customer Center, click the customer's name, and then click Open Balance in the Reports for this Customer area.

My customer underpaid an invoice for an inventory item and then cancelled the order (before the daily cutoff time for settlement)

If your customer underpaid an invoice (or made a down payment) and then cancelled the order, the payment needs to be refunded and the goods returned to inventory. If the cancellation happens the same day, simply void the payment from the Receive Payment form. Then, create a credit memo and use the credits to offset the amount of the invoice.

To do this task

  1. Find and open the customer payment you want to void.

  2. Click View Payment Receipt.

  3. Click Void Payment.

  4. Create a credit memo with an amount required to offset the amount of the original invoice.

  5. (optional) To verify that the customer's open balance is now correct, go to the Customer Center, click the customer's name, and then click Open Balance in the Reports for this Customer area.

My customer underpaid an invoice for an inventory item and then cancelled the order (after the daily cutoff time for settlement)

If your customer underpaid an invoice (or made a down payment) and then cancelled the order, the payment needs to be refunded and the goods returned to inventory. If this happens after the daily cutoff time and the payment has been settled, the solution is to void the invoice, as in the following procedure.

To do this task

  1. Find and open the invoice you want to void.

  2. Go to the Edit menu and click Void Invoice.

  3. Click Save & Close to save the transaction and close the window.

  4. In the Recording Transaction message window, click Yes to void the invoice.

  5. Next, find and open the customer payment you want to void.

  6. In the Overpayment section of the Receive Payments window, click Refund the amount to the customer.

  7. Click Save & Close to save the transaction and close the window.

  8. In the Recording Transaction message window, click Yes to open the Issue a Refund window.

  9. Click OK to process the refund transaction.

  10. (optional) To verify that the customer's open balance is now correct, go to the Customer Center, click the customer's name, and then click Open Balance in the Reports for this Customer area.


How do I get set up to accept credit cards as a customer payment method?

To enter and process credit card payments from your customers, you must have a merchant account. There are two ways to obtain a merchant account.

  • Use the QuickBooks Merchant Service.

    You apply for this service online from within QuickBooks. Once your account is set up, you can enter and process your customers' credit card payments directly from QuickBooks.

    To learn more about this service or to apply for it, Go online go to the QuickBooks Merchant Service.

  • Use a non-QuickBooks merchant account.

    You can use a non-QuickBooks merchant account that you've signed up for through a financial institution. These services usually require the use of a credit card swipe terminal to process your customers' credit card payments. You can enter the information into QuickBooks manually as you would enter other QuickBooks transactions.

See also

  • What is the QuickBooks Merchant Service?

  • Learn about automatic credit card billing

  • What are the fees for a merchant account?

  • What you should know before processing a credit card payment online


Depositing credit card payments (Merchant Service)

The merchant service processor deposits the money into your bank account, but you must record the deposit in QuickBooks as well so that you can properly reconcile your accounts. Make sure that you record these transactions frequently.

Deposit credit card payments the way that they appear on your bank statement, not as they appear on your merchant account statement.

If you use online banking, be sure that all your credit card transactions are deposited before you download your banking transactions.

  1. Go to the Banking menu and click Make Deposits. Open the Make Deposits window

  2. In the Payments to Deposit window, click the View payment method type drop-down list to select the payment method types that you want to display.

  3. Select the payments that you want to deposit, then click OK.

    In the Make Deposits window, the displayed Deposit Subtotal may not match the deposit total on your bank statement. Typically, this discrepancy is the result of bank fees.

  4. Enter the bank deposit total from your bank statement, then click the Calculate button to display the difference.

  5. Choose an account to Apply the difference to.

  6. Optionally, enter a memo to explain this deposit.

  7. Save the deposit.

    Save the deposit.

  8. Print a deposit summary. (Optional)

    Print a deposit summary.

See also

  • What is the QuickBooks Merchant Service?

  • What are the fees for a QuickBooks merchant account?

  • Writing an expense check to account for merchant account fees

  • Setting up an expense account for merchant account fees


Setting up an expense account for merchant account fees

Setting up an expense account for merchant account fees (Merchant Service)

  1. Go to the Lists menu and click Chart of Accounts.

  2. Click Account at the bottom of the list and click New.

  3. In the New Account window, click the Type drop-down list and choose Expense.

  4. In the Name field, enter the name of this account, such as "Merchant Account Fees."

  5. (Optional) Enter a short description of the account in the Descriptionfield.

  6. If you want to make this account a subaccount, click the Subaccount of checkbox. Click the drop-down list and choose the account that will be the higher-level account for this subaccount.

    For example, some businesses want to separate their credit card processor fees by the charge card type, such as Discover, Visa, etc. Other businesses make merchant account fees a subaccount of Bank Charges.

  7. Click the Tax Line drop-down list and choose the appropriate tax line item.

    What if the list of tax lines is missing?

    What if the list of tax lines is missing?

    What are the benefits of associating a tax line with each account?

    What are the benefits of associating a tax line with each account?

  8. Record your information about the new account.

See also

  • What is the QuickBooks Merchant Service?


Writing an expense check to account for merchant account fees

If you didn't record the account fees when you deposited the credit card payments, write an expense check to account for the fees.

  1. Go to the Banking menu and click Write Checks.

  2. Click the Bank Account drop-down list and choose the bank account that is used by your merchant account processor for your credit card transactions.

  3. Click the Pay to the Order drop-down list and choose a vendor name that you have set up for your merchant account processor.

  4. Delete the check number. In its place, enter a note to indicate that this check is actually a deduction for merchant account fees, such as MDF.

  5. Enter the total amount of the fees.

  6. Clear the To be printed checkbox.

    On the Expense tab, choose the account that you are charging for the transaction, such as Bank Charges or Merchant Account Fees.

  7. Save the check.

    Save the check.

The QuickBooks Merchant Service makes it easier for you to account for the difference between your QuickBooks deposit total and the deposit total on your bank statement. Learn how.


Finding outstanding customer credits

  1. Go to the Reports menu, choose Customers & Receivables, and then click Open Invoices.

    Initially, the report shows open invoices and outstanding credits for all customers.

  2. Filter the report to show only credits.

    • Click Modify Report.

    • In the Modify Report window, click the Filters tab and then choose Transaction Type from the Filter list.

    • Click the Transaction Type drop-down list and choose Credit Memo.

  3. (Optional) Filter the report to show only the credits for a particular customer or job.

    • In the Modify Report window, click the Filters tab and then choose Namefrom the Filter list.

    • Click the Name drop-down list and choose the customer or job.


Adding credit card types you accept (Merchant Service)

With the QuickBooks Merchant Service, you should already be set up to accept MasterCard and Visa. To start accepting other card types, such as American Express or Discover, contact QuickBooks Merchant Service at (800) 558-9558.

See also

  • What is the QuickBooks Merchant Service?


Adding a user to my Merchant Service

Adding a user to my Merchant Service (Merchant Service)

  1. Go to the Company menu and click Advanced Service Administration.

  2. In the QuickBooks Business Services login window, click Create.

  3. Enter the login information for the new user.

    You will see the message: To create an account and request access from the company administrator, please click Sign Up.

  4. Click Sign Up to send an e-mail to the e-mail address supplied when the Merchant Service was created. You, as the QuickBooks Administrator, must respond to this e-mail before the new user can be authorized to process credit card payments.

  5. After you have granted authorization, the new user will receive a separate e-mail notification, at which time he or she can begin processing credit cards.

See also

  • What is the QuickBooks Merchant Service?


Receiving or processing credit card payments (Merchant Service)

If you have a merchant account with the QuickBooks Merchant Service, you can enter and process credit card payments from customers. The steps vary slightly depending on whether you enter the credit card information manually or by swiping the card.

  • Entering the credit card information manually

  • Swiping the credit card

    This option is available only if you have signed up to swipe credit cards.

    Important: You should always swipe the credit card when you have it in hand, even if you already have the credit card information from a previous transaction. Only by swiping the card will the transaction be classified as card-swiped and eligible for a lower discount rate.


Receiving credit card payments—If you are entering credit card information manually

Note: These procedures are for payments on invoices and statement charges only. If you receive payment in full at the time of purchase, do not use this procedure. Instead, enter the payment as a sales receipt.

To receive and process the credit card payment:

  1. Go to the Customers menu and click Receive Payments.

  2. Fill in the name of the customer or job.

    If the payment is for a particular job, make sure you choose the job as well as the customer's name from the Customer:Job drop-down list.

  3. Fill in the customer's credit card information.

    • In the Card No. and Exp. Date fields, enter the customer's credit card number and expiration date.

    • Click the Pmt. Method drop-down list and choose the type of credit card your customer is using.

  4. (Optional) Select an invoice to which the payment applies.

    Select an invoice to which the payment applies.

  5. If your preferences are not set to use the Undeposited Funds account by default, choose where to deposit the payment from the Deposit to drop-down list.

    How does the undeposited funds account work?

  6. (For QuickBooks Merchant Service customers only...) Select Process credit card payment when saving.

    If you already selected the customer's credit card type from the Pmt. Method drop-down list, the option title changes to reflect the type of credit card being used (for example, "Process MasterCard credit when saving").

  7. Save the payment.

    Save the payment.

  8. In the Process Credit Card Payment window, finish entering the customer's credit card information.

    Be sure to enter the name and address associated with the credit card. The information you enter in this window will be used to complete the address verification check and process the payment.

  9. Click Submit to process the credit card payment.

  10. When you receive notification that the payment has been approved, click Print to print a receipt for the customer.

See also

  • Depositing credit card payments

  • Voiding credit card payments

  • Printing a credit card receipt at a later time


Receiving credit card payments if you are entering credit card information manually

  1. Open the Enter Sales Receipts window.

    Open the Enter Sales Receipts window.

  2. Fill in the name of the customer or job.

    If the payment is for a particular job, make sure you choose the job as well as the customer's name from the Customer:Job drop-down list.

  3. Enter the customer's purchases in the line item area.

  4. (Optional) Change the sales tax as needed.

    More about the sales tax fields

  5. Select Group with other undeposited funds.

    How does the undeposited funds account work?

  6. Select Process credit card payment when saving.

  7. Save the payment.

    Save the payment.

  8. In the Process Credit Card Payment window, finish entering the customer's credit card information.

    Be sure to enter the name and address associated with the credit card. The information you enter in this window will be used to complete the address verification check and process the payment.

  9. Click Send to process the credit card payment.

  10. When you receive notification that the payment has been approved, click Print to print a receipt for the customer.

See also

  • Depositing credit card payments

  • Voiding credit card payments

  • Printing a credit card receipt at a later time


Receiving credit card payments if you are swiping the credit card

  1. Open the Enter Sales Receipts window.

    Open the Enter Sales Receipts window.

  2. Enter the transaction amount.

  3. Fill in the name of the customer or job.

    Note: If you leave the Customer:Job field blank, QuickBooks will fill it in automatically when you swipe the credit card. This can result in duplicate customer records if the customer exists in QuickBooks but the name on the credit card does not exactly match the name in QuickBooks.

  4. Enter the customer's purchases in the line item area.

  5. (Optional) Change the sales tax as needed.

    More about the sales tax fields

  6. Select Group with other undeposited funds.

    How does the undeposited funds account work?

  7. Click Swipe Card and follow the onscreen instructions. You can swipe any card type (MasterCard, Visa, etc.) that your merchant account is set up to accept.

    If the card's magnetic stripe is read successfully, the card reader beeps once and displays a green light. The card number, cardholder name, and expiration date are sent to QuickBooks. The Process credit card payment when saving box is selected automatically.

  8. Save the payment.

    Save the payment.

  9. In the Process Credit Card Payment window, confirm the credit card number and amount and click Send to process the payment.

    No address verification check is performed when you swipe a credit card. This check is not necessary because the magnetic stripe data proves that the card was physically present.

  10. When you receive notification that the payment has been approved, print two copies of the receipt. Have your customer sign the "Merchant Copy." Your customer keeps the "Customer Copy."

    You may want to print the Sales Receipt form as well to provide your customer with line item detail.

See also

  • Depositing credit card payments

  • Voiding credit card payments

  • Printing a credit card receipt at a later time


Receiving credit card payments—If you are swiping the credit card (Merchant Service)

Receiving credit card payments—If you are swiping the credit card (QuickBooks Merchant Service)

Note: These procedures are for payments on invoices and statement charges only. If you receive payment in full at the time of purchase, do not use this procedure. Instead, enter the payment as a sales receipt.

To receive and process the credit card payment:

  1. Go to the Customers menu and click Receive Payments.

  2. Fill in the name of the customer or job.

    Note: If you leave the Customer:Job field blank, QuickBooks will fill it in automatically when you swipe the credit card. This can result in duplicate customer records if the customer exists in QuickBooks but the name on the credit card does not exactly match the name in QuickBooks.

  3. Enter the transaction amount.

  4. (Optional) Select an invoice to which the payment applies.

  5. Click Swipe Card on the toolbar, and follow the onscreen instructions. You can swipe any card type that your merchant account is set up to accept.

    If the card's magnetic stripe is read successfully, the card reader beeps once and displays a green light. The card number, cardholder name, and expiration date are sent to QuickBooks. The Process credit card payment when saving box is selected automatically.

  6. Select Group with other undeposited funds.

    How does the undeposited funds account work?

  7. Save the payment.

    Save the payment.

  8. In the Process Credit Card Payment window, confirm the credit card number and amount, and click Submit to process the payment.

    No address verification check is performed when you swipe a credit card. This check is not necessary because the magnetic stripe data proves that the card was physically present.

  9. When you receive notification that the payment has been approved, print two copies of the receipt. Have your customer sign the Merchant Copy. Your customer keeps the Customer Copy.

See also

  • Depositing credit card payments

  • Voiding credit card payments

  • Printing a credit card receipt at a later time


Recording credit card payments on a sales receipt (Merchant Service)

If you have a merchant account with the QuickBooks Merchant Service, you can enter a sale and immediate payment in the same way you enter payments by cash or check.

The steps you follow to record and process a credit card payment depend on whether you are entering the credit card information manually or swiping the card.

  • Entering the credit card information manually

  • Swiping the credit card

    This option is available only if you have signed up to swipe credit cards.

Important: You should always swipe the credit card when you have it in hand, even if you already have the credit card information from a previous transaction. Only by swiping the card will the transaction be classified as card-swiped and eligible for a lower discount rate.


Changing or administering the QuickBooks Service login

Changing or administering the QuickBooks Service login (Merchant Service)

The QuickBooks Administrator may access the QuickBooks Service Center from within QuickBooks to change or modify the login information:

  1. Go to the Company menu and click Advanced Service Administration.

  2. If you have not yet registered for QuickBooks Business Services, or if this is a new installation of QuickBooks, you will first need to enter your e-mail address in the Service Login window. Click Next.

  3. Enter your current Login Name and Password. If you are a new user you will also need to enter some additional information, such as a challenge question in the event you need access to your password. Click Log In.

    Note: If you have the Service Connection preference set to automatically log in, you will be connected to the Service Center without a login prompt.

  4. If you have more than one company file registered for services, you may be asked to select a company name from the Select a QuickBooks company drop-down list. If you are adding this company file to your account, there is an option for New company in the list. Click Next.

  5. You are now logged into the QuickBooks Service Center. Use the various links in this window to update your login information, change your password, add or remove users from your account, or to access QuickBooks Web support options.

See also

  • What is the QuickBooks Merchant Service?


Managing a delay between accepting a credit card payment and delivering an order (Merchant Service)

If there is a delay between accepting and shipping an order, you can use a two-step process to charge your customer's credit card. First, you authorize the sale, which assures that the customer has the available funds. An authorization actually reduces a customer's credit limit to cover the delayed sale. For example, if a customer has a credit limit of $10,000, an authorization of $1,000 will reduce the customer's credit limit to $9,000. When you are ready to deliver the product or service, you complete the transaction by issuing a "delayed capture" of the original authorization. A delayed capture turns the authorization into an actual transaction.

To authorize the sale

Credit card authorizations typically expire after seven days. If you submit a delayed capture for an expired authorization, you may incur higher fees for the transaction. In this case, consider waiting until you are ready to ship the order before charging your customer.

  1. Go to the Customers menu, choose Credit Card Processing Activities, and then click Manage Merchant Services.

  2. Click Transactions, and in the left pane click Manual Transaction.

  3. Click the Transaction Type drop-down list and choose Authorization.

  4. Complete the fields, and click Submit.

To submit a delayed capture

Follow these steps when you are ready to deliver the product or service.

  1. Go to the Customers menu, choose Credit Card Processing Activities, and then click Manage Merchant Services.

  2. Click Transactions, and in the left pane click Manual Transaction.

  3. Click the Transaction Type drop-down list and choose Delayed Capture.

  4. Enter the original transaction ID. Use the Search feature or generate a report to find this ID.

  5. Click Submit.

  6. Record the payment in QuickBooks.

Note: If you void a delayed capture, you must also void the corresponding authorization.


Downloading credit card payments processed outside QuickBooks (Virtual Terminal Plus)

When you process payments using Virtual Terminal Plus, your books will not be up-to-date until you record the transactions in QuickBooks. To make recording these transactions easy, you can download a list of all the payments processed using Virtual Terminal Plus to QuickBooks.

Why can't I download credits?

Currently, it is not possible to download a list of credits processed. If you process credits using Virtual Terminal Plus, you need to remember to record them manually in QuickBooks.

To download and apply credit card payments

  1. Go to the Customers menu, click Credit Card Processing Activities, click Get Online Payments, click Virtual Terminal Plus, and then click OK. Open the Get Online Payments window

    QuickBooks connects to Virtual Terminal Plus and displays a list of all the payments processed since your last download.

  2. For each downloaded payment, click the links onscreen to create an invoice and apply the payment.

See also

  • What is the QuickBooks Merchant Service?


Finding out if Merchant Service has processed credit card transactions

Finding out if the Merchant Service has processed credit card transactions

To learn which credit card transactions have been processed by the Merchant Service, create a transaction report using the Merchant Service Manager.

  1. Go to the Customers menu, choose Credit Card Processing Activities, and then click Manage Merchant Service.

  2. Enter your merchant account user name and password, and then click Login. If you do not know this information, contact QuickBooks Merchant Service at 800-558-9558.

  3. Click the Search Transactions link at the top of the window.

  4. Click the Basic Search or Advanced Search tab, then enter the criteria you need to create a transaction report.

  5. Click Submit to generate the report.

Note: For more information on creating reports, click the Help link in the Manage Merchant Service window.

See also

  • What is the QuickBooks Merchant Service?


Imprinting a credit card (Merchant Service)

If your QuickBooks merchant account is set up for swiping credit cards, you received an imprinter and printed sales and credit slips from your financial institution.

Whenever you can't swipe a card, make an imprint of the card and complete a sales or credit slip.

  1. Place the card face up in the imprinter.

  2. Place the slip on top of the card and make an imprint. Make sure the cardholder's name, credit card number, and expiration date are legible.

  3. Fill in the following information:

    • Quantity, and a brief description of merchandise

    • Transaction date

    • Date of original sale (credits only)

    • Dollar amount of transaction

    • Sales tax

    • Total dollar amount of transaction (including tax)

    • Reason for the return (credits only)

  4. If you have an authorization number for the sale, write it in the appropriate box.

  5. Have your customer sign the slip.

  6. Keep a copy of the signed slip for your records as protection in case of a customer dispute.


Printing a credit card receipt (Merchant Service)

When you process a credit card payment, QuickBooks notifies you of the credit card approval in the Processed Payment Receipt window. From this window, you can print a credit card receipt.

If you swiped the credit card, print two copies of the receipt and have your customer sign the Merchant Copy. Your customer keeps the Customer Copy.

If you entered a Sales Receipt for the transaction, you can print this receipt to provide your customer with line item detail.

Note: QuickBooks also offers an all-in-one Sales Receipt template for credit card acceptors. This template includes both line item detail and a signature line. Click the Template drop-down list and choose Download, and then click Download report and form templates.

To print a receipt at a later date:

  1. Open the transaction in the Receive Payments or the Enter Sales Receipts window.

    How do I find the transaction?

  2. Click the History drop-down arrow and then click Processed Payment Receipt.

  3. Click Print to print a receipt.

See also

  • Signing up to swipe credit cards


Refunding a credit card transaction (Merchant Service)

To refund a credit card payment, you can issue the customer a credit that will be processed using the QuickBooks Merchant Service. A discount rate may apply for processing a credit: check your merchant agreement.

How do I deposit refunds?

The transaction will appear as a negative amount in Undeposited Funds by default, although you can change this account if you prefer. When you make the deposit, if you don't have sufficient offsetting deposits, your deposit total may be negative. QuickBooks can process negative deposits as long as they consist solely of credit card transactions.

The steps you follow to issue a credit depends on whether you are entering the credit card information manually or swiping the card. You don't have to process the credit the same way you processed the original payment.

  • If you are entering the credit card information manually

  • If you are swiping the credit card

    This option is available only if you have signed up to swipe credit cards.

See also

  • Troubleshooting credit card refunds

  • What is the QuickBooks Merchant Service?


Refunding a credit card transaction—If you are entering the credit card information manually (Merchant Service)

  1. Open the Create Credit Memos/Refunds window.

    Open the Create Credit Memos/Refunds window.

  2. Click the Customer:Job drop-down list and choose the customer or job for whom you are entering the return.

  3. In the Item column, enter the name of the item being returned.

    If you charged sales tax when you sold the item, make sure that the item is marked as taxable.

  4. Save the transaction.

    Save the transaction.

  5. Select Give a Refund in the Available Credit window and click OK.

  6. In the Issue this refund via field, select which credit card type to use from the drop-down list.

  7. (Optional) Change the entries in the Date, Ref/Doc No., and Memo fields.

  8. Click OK.

  9. If prompted, provide the login information.

  10. In the Process Credit Card Refund window, verify that the information is correct, then click Submit to issue the credit.

  11. In the Processed Refund Receipt window, you can select Print, Close, or Void Refund, or click Help for more information.

    The transaction will appear in Undeposited Funds.

See also

  • Voiding a credit card payment (Merchant Service)

  • I have a non-QuickBooks merchant account. How do I record a return and credit card refund?

  • Finding outstanding customer credits


Refunding a credit card transaction—If you are swiping the credit card (Merchant Service)

  1. Open the Create Credit Memos/Refunds window.

    Open the Create Credit Memos/Refunds window.

  2. Click the Customer:Job drop-down list and choose the customer or job for whom you are entering the return.

  3. In the Item column, enter the name of the item being returned.

    If you charged sales tax when you sold the item, make sure that the item is marked as taxable.

  4. Save the transaction.

    Save the transaction.

  5. Select Give a Refund in the Available Credit window and click OK.

    Make sure the Process credit card when saving checkbox is selected.

  6. (Optional) Change the entries in the Date, Ref/Doc No., and Memo fields.

  7. Click Swipe Card, and follow the onscreen instructions. You can swipe any card type that your merchant account is set up to accept.

  8. In the Process Credit Card Credit window, confirm the credit card number and the amount, and click Submit to issue the credit.

    The transaction will appear in Undeposited Funds.

See also

  • I have a non-QuickBooks merchant account. How do I record a return and credit card refund?

  • Depositing credit card payments

  • Voiding credit card payments

  • Printing a credit card receipt at a later time


Voiding a credit card transaction (QuickBooks Merchant Service)

Important: You can void a credit card transaction until 3:00 p.m. Pacific Time on the day you process it. After that time, the transaction has been settled and cannot be voided.

To reverse a credit card payment after the settlement period, you must issue a credit to the customer instead.

There are per-authorization fees for voids.

To void a payment (before the settlement period)

  1. Open the customer's payment in the Receive Payments or the Enter Sales Receipts window.

    How do I find the transaction?

  2. Click the link View Payment Receipt.

  3. Click Void Payment.

To void a credit memo (before the settlement period)

  1. Open the customer's credit memo in the Create Credit Memo/Refunds window.

    How do I find the transaction?

  2. Click the link View Refund.

  3. In the Credit Card Refund window, click the link View Refund Receipt.

  4. In the Processed Refund Receipt window, click Void Payment.

To void a credit card refund (before the settlement period)

  1. Open the customer's credit card refund in the Create Credit Memo/Refunds window.

    How do I find the transaction?

  2. Click the link View Refund.

  3. In the Credit Card Refund window, click the link View Refund Receipt.

  4. In the Processed Refund Receipt window, click Void Refund.

See also

  • Refunding a credit card payment (QuickBooks Merchant Service)


Processing credit cards outside QuickBooks (Merchant Service)

QuickBooks Merchant Service customers who sign up to swipe credit cards can use Virtual Terminal Plus to process credit cards from outside QuickBooks. This feature is useful if you want others in your company to be able to process credit cards without having access to QuickBooks. You can log in to Virtual Terminal Plus from a computer running QuickBooks or from a different PC.

System requirements for Virtual Terminal Plus:

  • IBM compatible PC with Windows

  • Internet access

  • Internet Explorer 5.0 or later

Instructions for using Virtual Terminal Plus are provided when you sign up to swipe credit cards.

See also

  • Downloading credit card transactions processed outside QuickBooks


Use Merchant Service Reminders

The Merchant Service Reminders area on the right of the QuickBooks Home page shows you when you have customers payments to download or credit card deposits to record.

How often are Merchant Service Reminders updated?

The Merchant Service Reminders area is updated once a day, when you open QuickBooks. In order for this option to work, the Automatic Update for Service Messages must be turned ON.

If you want to update these reminders more than once per day, you can force an update by going to the QuickBooks Help menu and clicking Update QuickBooks. Make sure the Service Messages option is selected. To see the results of the update, you must close the Home page, and then re-open it. Note that funding status for credit card deposits made on Saturdays and Sundays will not be updated until Monday.

See also

  • Download online payments

  • Record credit card deposits


Using a credit card reader (Merchant Service)

If you often have a customer's credit card in hand when you process credit cards, you may be able to lower your merchant account costs by using a card reader with your QuickBooks Merchant Service. The card reader enables you to swipe credit cards and qualify for lower "card swiped" transactions rates.

You can connect the card reader to a computer running QuickBooks or to another computer where QuickBooks is not installed. You'll receive a Quick Start guide with setup instructions.

  • If you use the card reader on a computer with QuickBooks, you can use it in the same windows that you use to process credit cards manually—Receive Payments window, Enter Sales Receipts window, and Create Credit Memos/Refunds window. Click Swipe Card on the toolbar, and follow the onscreen instructions. You can also swipe a credit card from the Process Credit Card Payment screen.

  • You can swipe any card type (MasterCard, Visa, and so on) that your merchant account is set up to accept. Your transactions are automatically recorded in QuickBooks.

  • If you use the card reader with a computer that does not have QuickBooks installed, you'll process transactions remotely by using Virtual Terminal Plus.

See also

  • Applying for the QuickBooks Merchant Service

  • Signing up to swipe credit cards

  • About "card swiped" and "key entered" transactions


Voice authorizations for credit cards (Merchant Service)

If a credit card transaction cannot be authorized electronically (for example, if your software or equipment isn't working or if the transaction amount exceeds your sales cap), you can authorize the transaction by phone. There are transaction fees for voice authorizations.

Getting a voice authorization is not the same as processing the transaction. A voice authorization simply assures that the cardholder has the available funds. You still must process the transaction to receive the funds.

First, authorize the transaction, which secures the funds for your use. You can then process the transaction in QuickBooks.

To obtain authorization

  1. Call the appropriate voice authorization center:

    Card type

    Phone number

    Visa/MasterCard

    (800) 228-1122

    American Express

    (800) 528-2121

    Discover

    (800) 347-1111

    JCB

    (800) 228-1122

  2. Be prepared to provide the following information:

    • Your merchant account number.

      This number appears on your monthly statement, your imprinter, and in the approval e-mail you received when you first signed up.

    • Credit card number

    • Card expiration date

    • Purchase amount

  3. You will be given an authorization number. Write this number down.

To imprint the card and fill out the sales slip

Whenever you can't swipe a credit card, imprint the card and complete a sales slip. This step applies only if your merchant account is set up for swiping credit cards and you have the credit card in hand.

Process the transaction in QuickBooks

To complete the transaction and receive the funds, you must process it again in QuickBooks.

  1. Return to the original transaction in QuickBooks.

  2. Save the transaction again.

  3. In the Process Credit Card Payment window, click the Voice Authorization Number link.

  4. In the Voice Authorization section, enter the number you received when you called the voice authorization center.

  5. Click Submit.

Note: If a sale is canceled after you've received authorization, you must cancel the authorization. Call the same number provided above.


Receiving credit card payments (if you don't use the QuickBooks Merchant Service)

I have a non-QuickBooks merchant account. How do I enter credit card payments?

  1. Record the sale using a sales receipt, invoice, or statement charge.

  2. Process the payment through your merchant account processor.

    If you are recording an immediate payment through a sales receipt (that is, where you do not need to provide an invoice or statement for the sale), skip step 3, then continue with step 4.

  3. When you receive payment for the sale, go to the Customers menu and click Receive Payments.

  4. Click the Pmt. Method drop-down list and choose the credit card (Visa, MasterCard, and so on) that your customer is using.

  5. If your preferences are set to use the undeposited funds account by default, the payment will automatically go into that account. If you want to use a different account, you must turn off this preference in the Sales & Customers preferences so the the Deposit To field appears.

    How does the undeposited funds account work?

  6. (Daily or Weekly) Deposit your credit card payments.

See also

  • What is the QuickBooks Merchant Service?


What are payment method type views?

Payment method type views enable you to display transactions by type (Cash and Check, American Express, Discover, MasterCard and Visa). This makes it easier to match your QuickBooks deposits with your bank deposit totals.

You can display all your American Express payments, for example, and deposit them in a single transaction, then do the same for cash or checks.

It can be useful to create your own payment methods. You might, for example, name a payment method Traveler's Checks and assign it to the Checks payment method type. This way, it will be displayed when you choose to view payments to deposit by the Cash and Check or the Check payment method type.

For payment method types other than credit cards, such as barter payments, use the Other payment method type.

See also

  • Separate deposits by payment method


Applying for credit card processing (QuickBooks Merchant Service)

If you've set up passwords for your company file, you must be the QuickBooks administrator to apply for the QuickBooks Merchant Service.

  1. Go to the QuickBooks Merchant Service page.

    Information that is useful to know before applying for this service is displayed, such as a description of the process, merchant discount fees that are charged for the service, and more.

  2. To apply for the service, click the sign up link.

    You'll go online, where you'll complete and submit an application for the service.

See also

  • What is the QuickBooks Merchant Service?

  • What is a merchant account?

  • Signing up to swipe credit cards

  • What you should know before processing a credit card payment online

  • I have the QuickBooks Merchant Service. How do I enter credit card payments?


Canceling the QuickBooks Merchant Service

To close your QuickBooks merchant account, contact Customer Support.


Entering a customer's preferred payment method (Merchant Service)

You can keep track of how each customer usually pays--for example, by check or by credit card. For credit card payments, you can select the card type and enter the credit card number and the expiration date.

When you record a payment for the customer, QuickBooks uses the customer's preferred payment to prefill certain fields and options on the form, including the Received Payment and Enter Sales Receipt forms.

When you swipe a credit card, QuickBooks does not, however, save the card number and expiration date. There are two reasons for this:

  • Your customer might not expect you to store the card information in this situation.

  • By not having the credit card information prefilled, you are reminded to swipe the credit card every time you process it. Only by swiping the card will your transaction qualify for lower, card-swiped rates.

To edit a customer's payment information:

  1. Click Customer Center.

  2. Click the Customers & Jobs tab.

  3. Double-click the customer in the list that you want to edit.

  4. Click the Payment Info tab.

  5. Edit the payment information for the customer as needed.

  6. Click OK.


Creating reports about credit card transactions

Creating reports about credit card transactions (Merchant Service)

You can use the Merchant Service Manager to create a variety of reports about credit card transactions that you have processed. For example, if you use a card reader with QuickBooks, you can generate a report to show which transactions were "card swiped" and which were "key entered."

To open the Merchant Service Manager

  • Go to the Customers menu, choose Credit Card Processing Activities, and then click Manage Merchant Services.

  • Use the report options and filters to create a report that meets your needs.


I have a QuickBooks merchant account. How do I enter credit card payments?

Entering credit card payments for a QuickBooks merchant account

What you should know before processing a credit card payment

You enter credit card payments in the same way that you record other payments (such as payments by cash or check), by using the Receive Payments or the Enter Sales Receipts window.

To process the payment online through the Merchant Service, select the "Process credit card payment when saving" option. Or, if you're using a card reader, click Swipe Card on the toolbar, and follow the onscreen instructions.

Which window should I use to enter credit card payments?

  • Receive Payments: If you are receiving payment for a sale that you previously entered on an invoice or statement, use the Receive Payments window to record and process the customer's payment.

  • Enter Sales Receipts: If you are recording a sale and receiving immediate payment, use the Enter Sales Receipts window.

See also

  • What is the QuickBooks Merchant Service?

  • Depositing your credit card payments

  • Signing up to swipe credit cards


Recording a credit card chargeback

What is a chargeback?

A chargeback can be recorded in two ways. You can process the transaction as a return/refund or you can record it as a business expense, such as a bad debt or a return expense.

To record the chargeback as a business expense

  1. Go to the Banking menu and click Write Checks.

  2. Click the Bank Account drop-down list and choose the bank account that is used by your merchant account processor for your credit card transactions.

  3. Click the Pay to the Order drop-down list and choose the customer name that was used for the original credit card payment transaction.

  4. Delete the check number. In its place, enter a note to indicate that this check is actually a chargeback, such as CB.

  5. Enter the total amount of the chargeback item.

  6. Clear the To be printed checkbox.

    On the Expense tab, choose the account that you are charging for the transaction.

  7. Save the check.

    Save the check.

An easier way to account for chargebacks (Merchant Service)

The QuickBooks Merchant Service makes it easier for you to account for the difference between your QuickBooks deposit total and the deposit total on your bank statement. Learn how.


I have a non-QuickBooks merchant account. How do I record a return and credit card refund?

Use these instructions for recording a credit card refund if you are not using the QuickBooks Merchant Service.

Note: A return/refund transaction is not usually charged as a separate item against your bank account. Instead, it is included with the business day's credit card payment transactions that are deposited into your bank account by the merchant account processor. By following these instructions, the return/refund transaction is recorded in your QuickBooks bank account as a separate transaction. Be sure to remember this when you reconcile your bank statement.

  1. Open the Create Credit Memos/Refunds window.

    Open the Create Credit Memos/Refunds window.

  2. Click the Customer:Job drop-down list and choose the customer or job for whom you are entering the return.

  3. In the Item column, enter the name of the item being returned.

    If you charged sales tax when you sold the item, make sure the item is marked as taxable.

  4. Save the transaction.

    Save the transaction.

  5. In the Available Credit window, click Give a refund.

  6. In the Issue this refund via field, select the type of credit card you are using for the refund.

    Make sure the Process credit card refund when saving checkbox is not selected.

  7. Click OK.

See also

  • Creating payment items

  • Finding outstanding customer credits

  • Recording a chargeback


American Express / Discover Cards are declined

American Express and/or Discover Cards are declined when trying to process credit card payments through the Merchant Service

Visa and MasterCard are automatically accepted for processing by the Merchant Service. If you want to process American Express or Discover cards, you need to have an existing American Express or Discover card account first. Then tell QuickBooks Merchant Service (888-535-5490) to modify your account to allow you to accept these credit card types.